mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Enum | System.AttributeTargets.Interface | System.AttributeTargets.Delegate | System.AttributeTargets.All, Inherited=false)

The attribute enables the target framework provider to trace a loaded type back to the original assembly it was forwarded from.

Specifies a source in another assembly.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The source in another assembly.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the assembly-qualified name of the source type.